Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001276TestLinkTest Executepublic2008-01-11 20:412008-11-07 19:46
Reportersdm 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.3 
Fixed in Version1.8 Beta 1 
Summary0001276: Make notes-field selectable
DescriptionWhen viewing a note (in the popup) it's not possible to select the text in the notefield. It would be useful if the text is selectable, so that it can be copied to i.e. a BTS.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserFF 2.0.0.11
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-01-11 20:41 sdm New Issue
2008-01-11 20:41 sdm Browser => FF 2.0.0.11
2008-01-12 00:52 fman Status new => resolved
2008-01-12 00:52 fman Fixed in Version => next development version (1.8 Beta1)
2008-01-12 00:52 fman Resolution open => fixed
2008-01-12 00:52 fman Assigned To => fman
2008-06-03 16:49 mhavlat Fixed in Version next development version (1.8 Beta1) => 1.8 Beta 1
2008-11-07 19:46 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker